> ## Documentation Index
> Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List



## OpenAPI

````yaml /openapi_v4_core.json get /v4/core/members
openapi: 3.0.0
info:
  title: Commenda Integrations V4 API
  description: Commenda Integrations — unified accounting, commerce, and CRM API.
  version: 4.0.0
  contact: {}
servers:
  - url: https://api.integrations.commenda.io
    description: Production
security:
  - api_key: []
tags: []
paths:
  /v4/core/members:
    get:
      tags:
        - Member
      summary: List
      operationId: MemberController_listMembers
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListMembersResponse'
components:
  schemas:
    ListMembersResponse:
      type: object
      properties:
        members:
          type: array
          items:
            $ref: '#/components/schemas/SerializedMember'
        count:
          type: number
      required:
        - members
        - count
    SerializedMember:
      type: object
      properties:
        id:
          type: number
        email:
          type: string
        name:
          type: object
          nullable: true
        role:
          type: object
          nullable: true
        joinedAt:
          type: string
      required:
        - id
        - email
        - joinedAt
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: api_key
      description: Your Commenda Integrations API key, sent in the `api_key` header.

````